Vulnerability CVE-2016-3131


Published: 2019-11-26   Modified: 2019-11-29

Description:
Cloudera CDH before 5.6.1 allows authorization bypass via direct internal API calls.

Type:

CWE-863

(Incorrect Authorization)

CVSS2 => (AV:N/AC:L/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Cloudera -> CDH 

 References:
https://docs.cloudera.com/documentation/other/security-bulletins/topics/Security-Bulletin.html#tsb_120

Copyright 2020, cxsecurity.com

 

Back to Top